module go.cypherpunks.su/keks/cm

go 1.24.0

require (
	github.com/google/uuid v1.6.0
	go.cypherpunks.su/balloon/v3 v3.0.0
	go.cypherpunks.su/gogost/v6 v6.1.0
	go.cypherpunks.su/keks v0.0.0-00010101000000-000000000000
	golang.org/x/crypto v0.32.0
	golang.org/x/sys v0.29.0
	golang.org/x/term v0.28.0
)

require (
	github.com/aead/chacha20 v0.0.0-20180709150244-8b13a72661da // indirect
	github.com/mitchellh/mapstructure v1.5.0 // indirect
	go.cypherpunks.su/tai64n/v4 v4.1.1 // indirect
)

replace go.cypherpunks.su/keks => ../
